/* Enhanced Rotating Feature - Hero
------------------------------------- */

/* Setup the Preface Region for full browser width */
#zone-preface {
    margin-bottom: 3em;
    width: auto;
    max-width: inherit;
}

#region-preface-first {
    width: 100% !important;
    margin-left: 0;
    margin-right: 0;
    overflow: hidden;
}

/* Reset Theme Styles that aren't used here */
.flexslider_views_slideshow_slide {
max-height: inherit !important;
}

.flexslider .views-field-field-yrf-caption,
.flexslider .views-field-field-yrf-caption:hover {
background: none;
}

/* MAGIC Styles for auto sizing and cropping the images */
.flexslider_views_slideshow_slide img {
object-fit: cover;
min-height: 400px;
max-height: 600px;
}

/* patch for IE */
.no-smil .views-field-field-yrf-feature-image .field-content {
max-height: 600px;
overflow: hidden;
}
.no-smil .flexslider_views_slideshow_slide img {
max-height: none;
}

/* Darken caption background with gradient */
.flexslider .views-field-field-yrf-caption:before {
display: block;
position: absolute;
z-index: 1;
width: 100%;
height: 66%;
left: 0;
bottom: 0;
content: "";
background-color: transparent;
background: -webkit-linear-gradient(top,transparent,#000);
background: linear-gradient(to bottom,transparent,#000);
opacity: .6;
}

@media (max-width: 920px) {
	.flexslider .views-field-field-yrf-caption:before {
	height: 100%;
	opacity: .7;
	}
}

/* Enhance captions with shadows */
.flexslider .views-field-field-yrf-caption {
text-shadow: 
	2px 2px 2px rgba(0, 0, 0, 0.7),
	1px 1px 1px #000;
}

.flexslider .views-field-field-yrf-caption .caption-title {
color: #fff;
font-size: 3em;
margin-bottom: 0.25em;
text-shadow: 1px 1px 1px #000;
filter: drop-shadow(0.2em 0.2em 0.2em rgba(0, 0, 0, 0.7));
}

/* Align the caption correctly to the page */
.yalenew-standard .flexslider .views-field-field-yrf-caption .field-content {
/* width: auto; */
width: 100%;
max-width: 1194px;
margin-left: auto;
margin-right: auto;
left: 0;
right: 0;
}

.flexslider .views-field-field-yrf-caption .caption-title {
font-size: 2.9em;
}

@media (min-width: 1025px) {
	.flexslider .views-field-field-yrf-caption .caption-title {
	margin-right: 250px;
	}
}

.flexslider .views-field-field-yrf-caption .caption-text {
font-size: 1.27em;
word-spacing: 0.1em;
margin-right: 20%;
line-height: 1.4;
}

/* More Button */
.flexslider .views-field-field-yrf-caption .more-link {
margin-top: 2.25em;
margin-bottom: 3em;
text-align: left;
}

.flexslider .views-field-field-yrf-caption .more-link a {
background-color: rgba(0, 0, 0, 0.2);
}

.flexslider .views-field-field-yrf-caption .more-link a:hover {
text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
background-color: #286dc0;
}

@media (min-width: 1025px) and (max-width: 1300px) {
	.yalenew-standard .flexslider .views-field-field-yrf-caption .field-content {
	margin-left: 3.504672897196%;
	margin-right: 3.504672897196%;
	}
}

@media (max-width: 1024px) {
	.yalenew-standard .flexslider .views-field-field-yrf-caption .field-content {
	margin-left: 1.953125%;
	margin-right: 1.953125%;
	}
}

@media (max-width: 739px) {
	.yalenew-standard .flexslider .views-field-field-yrf-caption .field-content {
	margin-left: 14px;
	margin-right: 14px;
	}

	.flexslider .views-field-field-yrf-caption .caption-title {
	font-size: 2.2em;
	}
}


